{
    "dc_identifier": "nl.gm1719.2c.2021.3397529-4",
    "dc_title": "Opinieronde 2021-09-16 - Opinievoorstel Principeverzoeken Ruimte voor Ruimte kavels nabij Sluizeweg 15 en nabij Drimmelenseweg 36A te Made",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Drimmelen op 2021-09-16. Onderdeel: Opinievoorstel Principeverzoeken Ruimte voor Ruimte kavels nabij Sluizeweg 15 en nabij Drimmelenseweg 36A te Made.",
    "dc_source": "https://drimmelen.bestuurlijkeinformatie.nl/Agenda/Index/d0e02f51-205c-4509-b8a2-cd726a082fbd",
    "dc_publisher": "gm1719",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-04",
    "foi_publishedDate": "2021-09-16",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Drimmelen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Drimmelen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "51",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1719.2c.2021.3397529-4",
    "dc_externalIdentifier": "3397563",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-09-16",
    "foi_meetingNumber": "3397529",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1719.2c.2021.3397529-4.doc.1",
            "dc_title": "07 01 OV Principeverzoeken Ruimte voor Ruimte kavels nabij Sluizeweg 15 en nabij Drimmelenseweg 36A te Made.docx",
            "foi_fileName": "07%2001%20OV%20Principeverzoeken%20Ruimte%20voor%20Ruimte%20kavels%20nabij%20Sluizeweg%2015%20en%20nabij%20Drimmelenseweg%2036A%20te%20Made.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=11aa0f14-d3cb-498c-a8c8-f61750b38fe1"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2021.3397529-4.doc.2",
            "dc_title": "07 02 Bijlage 01a - Nabij Sluizeweg 15 - principeverzoek.pdf",
            "foi_fileName": "07%2002%20Bijlage%2001a%20-%20Nabij%20Sluizeweg%2015%20-%20principeverzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=0066beed-d5b3-4288-bf00-3aeab9cd8a51"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2021.3397529-4.doc.3",
            "dc_title": "07 03 Bijlage 01b - Nabij Sluizeweg 15 - kaart bij principeverzoek.pdf",
            "foi_fileName": "07%2003%20Bijlage%2001b%20-%20Nabij%20Sluizeweg%2015%20-%20kaart%20bij%20principeverzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=45e23b33-59d2-4db3-a01d-43ed85a5cdfd"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2021.3397529-4.doc.4",
            "dc_title": "07 04 Bijlage 02 - Nabij Drimmelenseweg 36A - principeverzoek.pdf",
            "foi_fileName": "07%2004%20Bijlage%2002%20-%20Nabij%20Drimmelenseweg%2036A%20-%20principeverzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=12571657-7da5-46bb-ac12-fbddfb89f6db"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2021.3397529-4.doc.5",
            "dc_title": "07 05 Bijlage 03 - Nabij Drimmelenseweg 36A - landschappelijk inpassingsplan.pdf",
            "foi_fileName": "07%2005%20Bijlage%2003%20-%20Nabij%20Drimmelenseweg%2036A%20-%20landschappelijk%20inpassingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=aef3ae02-ddc3-4d96-afe3-2f473e82ce40"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2021.3397529-4.doc.6",
            "dc_title": "07 06 Bijlage 04 - Notitie Ruimte voor Ruimte 2019 - definities.pdf",
            "foi_fileName": "07%2006%20Bijlage%2004%20-%20Notitie%20Ruimte%20voor%20Ruimte%202019%20-%20definities.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=9ec27c0a-a891-45c1-bf4f-8dbc161ed2ec"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2021.3397529-4.doc.7",
            "dc_title": "07 07 Inspreektekst Sandra Segeren.docx  ZIJ KOMT PERSOONLIJK INSPREKEN",
            "foi_fileName": "07%2007%20Inspreektekst%20Sandra%20Segeren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=87cd431e-1f99-40b6-bbc0-a557b7777404"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2021.3397529-4.doc.8",
            "dc_title": "07 08 01 Inspreektekst bezwaarschrift Frank Segeren.docx",
            "foi_fileName": "07%2008%20ONDER%20SLOTJE%20ZETTEN%20Inspreektekst%20bezwaarschrift%20Frank%20Segeren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=3c8b584d-8b4b-4e62-9248-20459f930a77"
        }
    ]
}